@charset "utf-8";

/*
 --------------------------------------------------------------------
 4Uweb／CMS 表取り込み・表編集用スタイルシート。

 更新日：2020-09-25
 --------------------------------------------------------------------

/**
 * 上詰め
 */
table th.top, td.top {
	vertical-align: top !important;
}

/**
 * 下詰め
 */
table th.bottom, td.bottom {
	vertical-align: bottom !important;
}

/**
 * 左詰め
 */
table th.left, td.left {
	text-align: left !important;

}

/**
 * 右詰め
 */
table th.right, td.right {
	text-align: right !important;
}

/**
 * 中央揃え
 */
table th.center, td.center {
	text-align: center !important;
}


/**
 * WYSIWYG用の背景色-赤
 */
table.table01 th.tbl-bgcolor-red, td.tbl-bgcolor-red {
	background-color: #FFCCFF !important;

}

/**
 * WYSIWYG用の背景色-黄
 */
table.table01 th.tbl-bgcolor-yellow, td.tbl-bgcolor-yellow {
	background-color: #FFFFCC !important;

}

/**
 * WYSIWYG用の背景色-緑
 */
table.table01 th.tbl-bgcolor-green, td.tbl-bgcolor-green {
	background-color: #CCFFCC !important;

}

/**
 * WYSIWYG用の背景色-青
 */
table.table01 th.tbl-bgcolor-blue, td.tbl-bgcolor-blue {
	background-color: #CCFFFF !important;

}

/**
 * WYSIWYG用の背景色-灰
 */
table.table01 th.tbl-bgcolor-gray, td.tbl-bgcolor-gray {
	background-color: #CCCCCC !important;

}
/* ------------------------------
03-19追加スタイル
----------------------------- */
/* テーブルタグに設定されているクラス */
/* table_data wisiwyg */
table {
	margin: 0.2em 5px 0.58em 10px;
	padding: 0;
	border-collapse: collapse;
	/*font-size: 90%;*/
	line-height: 1.5;
}
table caption {
  margin: 0 0 0 0;
  padding: 15px 0px 10px 0;
  font-weight: bold;
  text-align: left;
  line-height: 1;
}
table caption:empty {
padding: 0;
}
table td {
  padding: 5px;
  border: 1px solid #7BCCCF;
}

table td {
  background-color: #ffffff;
}

caption {
  color: #222222;
}

table p {
  margin: 0;
  padding: 0;
  /* font-size: 100%; */
}
table th {
margin: 0;
padding: 4px;
border: 1px solid #7BCCCF;
}

table {
margin: 0.2em 5px 0.2em 10px;
padding: 0;
border-collapse: collapse;
border: 1px solid #999999;
/*font-size: 94%;*/
line-height: 1.5em;
}





/* イベントカレンダー */

.calwrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.calwrap .thismonth {
	font-weight: bold;
	font-size: 3.0rem;
	padding: 2px 0 0 0;
	color: #000;
	padding-left: 0;

}
.month_wp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-left: 60px;
}
.month_wp p {
	padding: 5px 0;
}
.calwrap .lastmonth {
	width: 5.5em;
	position: relative;
	font-size: 2.0rem;
	border: 1px solid #035CB8;
	border-radius: 6px;
}
.calwrap .nextmonth {
	width: 5.5em;
	text-align: right;
	position: relative;
	border: 1px solid #035CB8;
	font-size: 2.0rem;
	background-color: #FFF;
	border-radius: 6px;
	margin-left: 10px;
}
.nextmonth span {
	margin: 0 42px 0 0;
	padding: 0;
}
.nextmonth span::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-color: #83CFD2;
	border-style: solid;
	border-width: 2px 2px 0 0;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	right: 1em;
	top: .75em;
	width: 6px;
}
.lastmonth span {
	margin: 0 0 0 45px;
}
.lastmonth span::before {
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
	border-color: #83CFD2;
	border-style: solid;
	border-width: 2px 2px 0 0;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	left: 1em;
	top: .75em;
	width: 6px;
}
table#calendarlist {
	border-collapse: separate;
	border-spacing: 0 10px;
	border: none;
	width: 100%;
}
#calendarlist th {
	margin: 0;
	padding: 16px 4px 16px 4px;
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #035CB8;
	text-align: center;
	font-size: 2.0rem;
}
#calendarlist th.day {
	border-right: 1px solid #FFF;
	width: 5em;
}
table th, table td {
	vertical-align: middle;
}
#calendarlist td.date {
	background-color: #F6F6F6;
	min-width: 180px;
	vertical-align: middle;
	font-weight: bold;
	border: 1px solid #FFF;
}
#calendarlist td.einfo {
	text-align: left;
	border: 1px solid #FFF;
	background-color: #F6F6F6;
}
.einfo p img,
.einfo p span {
	vertical-align: middle;
}

#calendarlist td {
	margin: 0;
	padding: 8px;
	vertical-align: top;
	text-align: center;
	border: none;
	height: 80px;
	color: #000;
}
span.calendar_day {
	font-size: 2.2rem;
	min-width: 2em;
	display: inline-block;
	text-align: right;
}
span.calendar_week {
	font-size: 1.6rem;
	padding-left: 20px;
}
#calendarlist tr.sunday td,
#calendarlist tr.holiday td {
	color: #9E1C02;
	background-color: #FFF3F4 !important;
}
#calendarlist tr.saturday td {
	color: #16737F;
	background-color: #EFF7F8 !important;
}
table#calendar td.today, table#calendarlist tr.today {
	border: 2px solid #E17A69 !important;
}
p.public_holiday {
	color: #9E1C02;
	font-weight: bold;
}
ul.calicon-li {
	background-color: #F7F5E8;
	padding: 20px 10px 10px 10px;
}
ul.calicon-li li span {
	vertical-align: middle;
}
ul.calicon-li li span img {
	margin-right: 10px;
}
ul.calicon-li li {
	float: left;
	margin: 0;
	padding: 8px 6px 8px 5px;
	white-space: nowrap;
	font-size: 94%;
	background-image: none;
	margin: 0 5px 0 5px;
	padding: 10px;
	background-image: none;
	width: calc(100% / 4 - 30px);
	margin-bottom: 10px;
	background: #FFF;
	border-radius: 4px;
}

@media screen and (max-width: 767px) {
	table#calendarlist {
		margin: 0;
	}
	ul.calicon-li.clearfix li {
		width: 288px;
	}
	.calwrap {
		display: unset;
	}
	#calendarlist td.date {
		min-width: 4em;
	}
	#calendarlist td {
		height: 48px;
	}
	span.calendar_day {
		text-align: center;
	}
	span.calendar_week {
		display: block;
		padding-left: 0;
}
}
